-- Verify gaia:2020_02_05_create_launch_serviceconfigurerelevant on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `launch_serviceconfigurerelevant` limit 1;
SELECT * FROM `launch_serviceconfigurerelationcity` limit 1;
SELECT * FROM `launch_serviceconfigurerelationregion` limit 1;

ROLLBACK;
